This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 251245 - [mmconf] 2.6.22.1 and Intel DG33FB Motherboard hang at startup
[mmconf] 2.6.22.1 and Intel DG33FB Motherboard hang at startup
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-07 18:07 EDT by Andrew Alm
Modified: 2008-01-10 15:17 EST (History)
1 user (show)

See Also:
Fixed In Version: F8-final
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-10 15:17:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dmidecode output (9.71 KB, text/plain)
2007-08-07 18:07 EDT, Andrew Alm
no flags Details

  None (edit)
Description Andrew Alm 2007-08-07 18:07:38 EDT
This relatively new motherboard causes the kernel to hang at bootup unless you
specific pci=nommconf as a kernel parameter.  If I understand correctly there is
a blacklist for motherboards that have this behavior so I think it just needs to
be added to that.  Ive included the output from dmidecode, will that be enough
to get this on the blacklist?
Comment 1 Andrew Alm 2007-08-07 18:07:38 EDT
Created attachment 160860 [details]
dmidecode output
Comment 3 Andrew Alm 2007-08-28 11:12:55 EDT
I tried the latest BIOS update and it does not resolve this is issue either.
Comment 4 Andrew Alm 2007-09-14 07:33:17 EDT
Any update on this?  The bug is also appearing in F8 Test 2 Live CD.
Comment 5 Christopher Brown 2007-09-25 06:49:44 EDT
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

This bug appears to have already been flagged by the kernel developers for
blacklisting however I will add an F8 blocker bug as well as it is preventing a
successful initial install.

Thanks for filing.
Comment 6 Chuck Ebbert 2007-10-17 15:49:37 EDT
Not a release blocker, pci=nommconf allows installation.
Comment 7 Christopher Brown 2008-01-10 15:17:36 EST
MMconfig was disabled in Fedora 7 & 8 release so closing this as the install
should have proceeded without issue for Fedora 8 final. Thank you for filing the
bug.

Note You need to log in before you can comment on or make changes to this bug.